MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
FileInputPlugin.hxx File Reference
`#include "input/Ptr.hxx"`
Include dependency graph for FileInputPlugin.hxx:

Go to the source code of this file.

## Functions
InputStreamPtr | OpenFileInputStream (Path path, Mutex &mutex, Cond &cond)

## Variables
const struct InputPlugin | input_plugin_file

## Function Documentation

InputStreamPtr OpenFileInputStream | ( | Path | path,
|  | Mutex & | mutex,
|  | Cond & | cond
| ) |  |

## Variable Documentation

const struct InputPlugin input_plugin_file